.MainHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-weight: bold;
	color: #660000;
	background-position: center top;
	text-align: center;
}
.RedSubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660000;
	text-align: left;
	text-indent: 0cm;
	margin: 10px;
}
.BlackSubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	margin: 10px;
}
.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	text-indent: 0px;
}
.MenuLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-align: center;
	letter-spacing: normal;
	word-spacing: 0em;
}
.Copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	font-weight: lighter;
	text-align: right;
	color: #FFFFFF;
}
.Menu_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-align: left;
}
.MenuHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #660000;
	text-align: left;
}
.UpDATE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.MenuText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	text-align: left;
}
.Updated_article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0033FF;
	font-weight: bold;
}
